#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/zh_CN/internal.grid,v 1.2 2004/10/08 00:17:32 sliang Exp $
######################
# internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=Auditing internal disk  


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with [Device_Name] (wwn=WWN)
action=1. 检查主机的电源线


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=检查测试管理器，以查看故障的详细资料。


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=发现事件在代理第一次探测存储设备时发生。 


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= an internal disk was added 
info= 新的磁盘已添加到内部磁盘附件中


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=internal disk was removed 
info= Luxadm 无法查看磁盘的 wwn，该磁盘可能已被拆除或损坏。
action= 1. 请查看 /var/adm/messages 以了解错误信息
'2. Verify connections and cables to the disk.

type=internal.StateChangeEvent+.disk
code=8.25.13
severity=0
actionable=0
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Available, status changed from 'Bypassed' to 'Ok'


type=internal.StateChangeEvent-.disk
code=8.26.13
severity=2
actionable=1
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Not-Available, status changed from 'OK' to 'Bypassed'
info=该内部磁盘的这一状态已经更改








